
Counter - Employment  - Bug #1848

MPMF 041: After the request move to the "تدقيق المؤهل العلمي", no action happens after approving

all attachment on the Business table.

09/22/2019 10:39 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: After the request move to the "تدقيق

no action happens ,"المؤهل العلمي

after approving all attachment on the

Business table.

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: If the requets does not have fees, thee

request should be approved after

approving all attachment on the request

then click on the "SAVE" button.

SERVICE_ID: 77

Description

Request Code: 770000003118

History

#1 - 09/25/2019 10:36 AM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 09/25/2019 11:28 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed. After the request move to the "تدقيق المؤهل العلمي", no action happens after approving all attachment on the Business table.

Request Code: 770000003162

#3 - 09/29/2019 12:17 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

in this screen, 'تدقيق مرفقات المؤهل العلمي والمهارات' make sure to use these procedures in حفظ and الغاء

qualification_audit

qualification_reject
#4 - 09/29/2019 12:21 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Furat Swalha

Dear Furat,

Please refer to the Joudeh comment and make sure to use the procedures mentioned.

#5 - 09/29/2019 12:51 PM - Furat Swalha

- Status changed from Feedback to Fixed

- Assignee changed from Furat Swalha to Abdelhadi Al-Qudah

- % Done changed from 0 to 100

Fixed , wait for the next deployment and check again please

#6 - 09/29/2019 04:30 PM - Abdelhadi Al-Qudah

QA Retest Passed.
